gr::dab::modulo_ff Class Reference

<+description of block+> More...

`#include <modulo_ff.h>`

Inheritance diagram for gr::dab::modulo_ff:
[legend]

## Public Types

typedef std::shared_ptr< modulo_ff > | sptr

## Static Public Member Functions

static sptr | make (float div)
| Return a shared_ptr to a new instance of dab::modulo_ff.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<modulo_ff> gr::dab::modulo_ff::sptr

## Member Function Documentation

## make()

sptr gr::dab::modulo_ff::make | ( | float | div | ) |

static

Return a shared_ptr to a new instance of dab::modulo_ff.

To avoid accidental use of raw pointers, dab::modulo_ff's constructor is in a private implementation class. dab::modulo_ff::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- modulo_ff.h